import BasicStrip from './src/BasicStrip.vue';
import Config from './src/Config.vue';

BasicStrip.Config = Config;
BasicStrip.install = (app: any) => {
  app.component(BasicStrip.name, BasicStrip);
  return app;
};

export default BasicStrip;
export { Config };
export { defaultPropsValue, componentProps } from './src/props';